/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/
.home .global-hero-content h1,
.home .global-hero-content p,
#site-navigation a {
  color: #faf5ef;
}
#page .single-hero h1 {
  margin-bottom: 20px;
}
.single-hero__thumbnail img {
  max-width: 800px;
}
.single-hero__thumbnail {
  margin-bottom: 0 !important;
}
.single .classic-text-centered:last-of-type {
  padding-top: 0;
}
.single .classic-text-centered-content h2 {
  margin-bottom: 40px !important;
}
#page .date {
  margin-bottom: 40px;
}
@media only screen and (min-width: 1921px) {
  .site-header {
    max-width: 2000px;
    left: calc(50% - 1000px);
    margin-right: auto;
  }
}
.logo-overlay {
  display: none;
}
.home .logo-overlay {
  display: block;
}
.footer__gallery img {
  max-height: 25px;
}
.site-header {
  padding-left: 50px;
  padding-right: 50px;
  position: fixed;
  top: 59px;
}
.footer-wrapper {
  position: relative;
}
.site-header.active .main-navigation {
  transform: translateY(-200%);
  transition: 0.3s;
}
.site-header .main-navigation {
  transition: 0.3s;
}
.single-team {
  position: relative;
  height: calc(100% - 40px);
}
.single-team .blog-card-content-bottom {
  padding-bottom: 60px !important;
}
.team-card-links {
  position: absolute;
  left: 0;
  bottom: 0;
}
#media_image-4 {
  justify-content: flex-start;
}
#media_image-6,
#media_image-3 {
  justify-content: flex-end;
}
.site-header {
  transform: translateY(0%);
  transition: 0.3s;
}
.error-404 {
  padding: 350px 0 200px 0;
  margin-bottom: 200px;
}
.footer__gallery img,
.widget_media_image img {
  filter: brightness(0);
}
.widget_media_image img {
  width: fit-content;
}
.site-logo {
  max-width: 200px;
  width: 100%;
  position: relative;
  z-index: 3;
}
.logo-overlay {
  position: absolute;
}
.site-logo img {
}
.site-logo.active img {
  filter: brightness(500);
}
.logo-overlay-before {
  background: -o-radial-gradient(
    50% 50%,
    50% 50%,
    #faf5ef 0%,
    rgba(250, 245, 239, 0) 100%
  );
  background: radial-gradient(
    50% 50% at 50% 50%,
    #faf5ef 0%,
    rgba(250, 245, 239, 0) 100%
  );
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 903px;
  height: 907px;
}
.site-logo img {
  max-width: 135px;
  position: relative;
  z-index: 3;
}
.main-navigation {
  background: var(--accent-color);
  padding: 20px 55px;
  border-radius: 52px;
}
.main-navigation a {
  font-weight: 500;
  color: #fff;
  font-size: clamp(16px, 1.4467592593vw, 25px);
  line-height: 2;
  letter-spacing: 0%;
}
body {
  font-family: "Fustat", sans-serif;
}
.blog-card-content h3 a {
  font-family: "Fustat", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  /*   font-family: "DM Serif Display", serif; */
  font-family: "Fustat", sans-serif;
  font-weight: 600 !important;
}
#primary-menu {
  gap: 59px;
}
.social-media__item {
  list-style: none;
}
.social-media__item a {
  width: 35px;
  height: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 50%;
  background: white;
}

.global-hero {
  height: 90vh;
  color: white;
  position: relative;
}
.bg-main--color,
body {
  background: var(--bg-color);
}
.global-hero.bg-main--color {
  color: var(--text-color);
}
.global-hero-content {
  position: absolute;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  left: 50%;
  top: calc(50% + 50px);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.widder-container .global-hero-content {
  max-width: 1200px;
}
.global-hero video {
  width: 100%;
  height: calc(100% + 100px);
  -o-object-fit: cover;
  object-fit: cover;
}
.bg-hero--overlay {
  position: relative;
}
.bg-hero--overlay::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(20.67%, rgba(89, 58, 46, 0)),
    color-stop(41.83%, rgba(89, 58, 46, 0.5))
  );
  background: -o-linear-gradient(
    top,
    rgba(89, 58, 46, 0) 20.67%,
    rgba(89, 58, 46, 0.5) 41.83%
  );
  background: linear-gradient(
    180deg,
    rgba(89, 58, 46, 0) 20.67%,
    rgba(89, 58, 46, 0.5) 41.83%
  );
}
.global-classic-text {
  padding-top: clamp(85px, 10.6481481481vw, 184px);
  border-top-left-radius: 80px;
  border-top-right-radius: 80px;
  margin-top: -50px;
  position: relative;
  z-index: 5;
}
.global-classic-text-content {
  max-width: 1000px;
}
.title--spacing {
  padding-bottom: clamp(28px, 4.05092592593vw, 70px);
}
.news-card-thumbnail a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.news-card-thumbnail {
  position: relative;
}
.entry-meta {
  position: absolute;
  right: 34px;
  bottom: 51px;
}
.under-991 {
  display: none;
}
.posted-on {
  padding: 10px 20px;
  display: inline-block;
  color: var(--text-color);
  line-height: 1;
  border-radius: 32px;
  background: rgba(255, 255, 255, 0.7);
  font-weight: 800;
  font-size: 16px;
  text-align: center;
}
.news-card-thumbnail,
.contact-map h1 {
  margin-bottom: clamp(28px, 2.5462962963vw, 44px);
}

article h3 {
  margin-bottom: 30px;
}
.blog-card-content h3,
.blog-card-content-bottom {
  padding: 10px;
}
.latest-news article {
  margin-bottom: 0;
}
.latest-news {
  padding-bottom: clamp(34px, 3.9351851852vw, 68px);
}
.mb-65 {
  margin-bottom: clamp(25px, 3.7615740741vw, 65px);
}
.pt-68 {
  padding-top: clamp(34px, 3.9351851852vw, 68px);
}
.pb-120 {
  padding-bottom: clamp(69px, 6.9444444444vw, 120px);
}
.dropdown-item {
  position: relative;
  padding-bottom: 240px;
  padding-top: 150px;
}
.dropdown-item:not(:first-of-type) {
  margin-top: -157px;
}
.dropdown-item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.dark--overlay.dropdown-item::before {
  background: #593a2ecc;
}
.light--overlay.dropdown-item::before {
  background: #7f5c42cc;
}
.dropdown-item {
  border-top-left-radius: 80px;
  border-top-right-radius: 80px;
  overflow: hidden;
}
.dropdown-item__hidden {
  display: none;
}
.dropdown-item__hidden > div {
  margin-bottom: 20px;
}
.mb-26 {
  margin-bottom: 26px;
}
.dropdown-item {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  cursor: pointer;
}
.dropdown-item.active img {
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.dropdown-item img {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.paragraph__30 ul {
  padding-left: 30px;
}
.site-footer {
  /*   background: url("../icons/footer.webp"); */
  background: url("/wp-content/uploads/2025/05/footer-1.webp");

  background-size: cover;
  background-repeat: no-repeat;
  border-top-left-radius: 50px;
  position: relative;
  z-index: 10;
  border-top-right-radius: 50px;
  padding-top: 95px;
  padding-bottom: 95px;
  margin-top: -100px;
}
.footer-wrapper {
  padding-top: 38px;
  background: #faf5ef;
  margin-left: 50px;
  margin-right: 50px;
  border-radius: 70px;
  padding-bottom: 38px;
}
.footer__gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /*   -ms-flex-wrap: wrap;
  flex-wrap: wrap; */
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;

  justify-content: space-between;
  row-gap: 50px;
  -webkit-column-gap: 38px;
  -moz-column-gap: 38px;
  column-gap: 38px;
}
.col-lg-8.above-991 {
  position: unset;
}
#media_image-4 img {
  max-height: 18px;
}
#media_image-2 img {
  height: 30px;
  object-fit: contain;
}
.col-lg-8.above-991 #media_image-5 {
  position: absolute;
  right: 60px;
  justify-content: flex-end;
}
.footer__gallery > * {
  width: calc(33.33% - 26px);
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.footer__gallery img {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
.footer__gallery > section:first-of-type {
  width: calc(36% - 25px);
}
footer section.widget {
  margin-bottom: 0;
}
.footer-col-1 strong {
  font-weight: 800;
  /* font-size: clamp(16px, 1.7361111111vw, 30px); */
  font-size: clamp(16px, 1.1574074074vw, 20px);
  line-height: 1.33;
  white-space: normal;
  display: block;
  color: var(--text-color);
  margin-bottom: 5px;
}
.footer-col-1 p:first-of-type {
  margin-bottom: 30px;
}
.footer-col-1 p {
  font-size: clamp(16px, 1.04166666667vw, 18px);
  font-weight: 400;
  line-height: 1.65;
}
.footer-col-1 p a {
  text-decoration: underline;
}
.footer-col-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.footer-col-3 a {
  font-weight: 400;
  font-size: clamp(16px, 1.04166666667vw, 18px);
  color: var(--text-color);
  line-height: 1.65;
}
footer li {
  list-style: none;
}

footer ul {
  padding: 0;
}
.blog-card-content p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.blog-card-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.blog-card-content p {
  margin-bottom: 44px;
}
.blog-card-content {
  /* margin-top: auto; */
}
.latest-news article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.blog-card-content-bottom {
  margin-top: auto;
}
.mobile-navigation {
  display: none;
}
.classic-text-w-bg .dropdown-item {
  cursor: unset;
}
.classic-text-w-bg .dropdown-item {
  border-bottom-left-radius: 80px;
  border-bottom-right-radius: 80px;
  overflow: hidden;
}
.treuhands-cards .blog-card-content p {
  display: unset;
  font-weight: 400;
}
.treuhands-cards .blog-card-content .filled-green__button {
  margin-top: 30px;
}
.treuhands-cards .blog-card-content-bottom {
  margin-bottom: 56px;
}
.treuhands-cards .news-card-thumbnail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 19px;
}
.treuhands-cards article h3 {
  margin-bottom: 20px;
}
.treuhands-cards {
  margin-bottom: 100px;
  padding-bottom: 37px;
  padding-top: clamp(96px, 9.5596755504vw, 165px);
}
.treuhands-cards p a {
  font-weight: 700;
  text-decoration: underline;
}
.bg-main--color .global-hero-content h1 {
  margin-bottom: clamp(20px, 3.6500579374vw, 63px);
}
#page .huge--gap h1 {
  /* margin-bottom: 170; */
  margin-bottom: clamp(20px, 9.8493626883vw, 170px);
}
#page .huge--gap .global-hero-content {
  top: calc(50% + 100px);
}

.dropdown-item {
  background-attachment: fixed;
}
.classic-text-w-bg .dropdown-item {
  padding-bottom: 120px;
}
.global-cta {
  padding-top: clamp(120px, 14.2526071842vw, 246px);
  /* padding-top: 260px; */
  /* padding-bottom: 234px; */
  padding-bottom: clamp(120px, 13.5573580533vw, 234px);
  margin-bottom: 100px;
}
.global-cta-list,
.global-cta-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 13px;
  max-width: 311px;
  margin-top: 35px;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  /* align-items: center; */
}
.global-cta-list a,
.global-cta-links a {
  width: 100%;
}

.global-cta-links a.filled-green__button {
  margin-top: 0;
}

.global-cta-content {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  max-width: 571px;
  margin-left: auto;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.bg-main--color h2,
.bg-main--color h3,
.bg-main--color h4 {
  color: var(--text-color);
}
.text-white h2,
.text-white h3,
.text-white h4 {
  color: white;
}
.single-team h3 {
  margin-bottom: 0;
}
.single-team p {
  margin-bottom: 20px;
}
.single-team h3,
.single-team .blog-card-content-bottom {
  padding: 0;
}
.single-team .news-card-thumbnail {
  margin-bottom: 30px;
}
.single-team .blog-card-content-bottom {
  margin-bottom: 80px;
  margin-top: 30px;
}
.single-team .entry-excerpt a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
  color: var(--text-color);
}
.single-team .entry-excerpt a .team-card-links__img {
  width: 35px;
  height: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: white;
  border-radius: 50%;
}
.single-team .entry-excerpt a:first-of-type {
  margin-bottom: 10px;
}
.single-team .entry-excerpt p {
  color: var(--text-color);
}
.team-list {
  margin-bottom: 40px;
}
.single-team .entry-excerpt a {
  font-size: clamp(16px, 1.04166666667vw, 18px);
}
.classic-text-centered-content,
.contact-map-container {
  max-width: 789px;
  margin-left: auto;
  margin-right: auto;
}
.classic-text-centered-content .paragraph__18 {
  max-width: 70%;
  margin-left: auto;
  margin-right: 0;
}
.classic-text-centered-content .paragraph__18 p {
  line-height: 1.7;
  color: var(--text-color);
  font-weight: 500;
}
.classic-text-centered-content .h2__size {
  margin-bottom: 28px;
}
.classic-text-centered-content .paragraph__18 li {
  font-weight: 500;
  font-size: clamp(16px, 1.04166666667vw, 18px);
  line-height: 1.7;
  color: var(--text-color);
}
.classic-text-centered-content ul {
  margin-bottom: 0;
}
.classic-text-centered {
  padding-top: 60px;
  padding-bottom: 60px;
}
.classic-text-centered:last-of-type {
  margin-bottom: 100px;
  padding-bottom: 180px;
}
.single-team .news-card-thumbnail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
/* .news-card-thumbnail,
.news-card-thumbnail a {
  height: 100%;
} */
.news-card-thumbnail a img,
.single-team .news-card-thumbnail img {
  height: 100%;
  aspect-ratio: 1/1.28;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}
.single-team .news-card-thumbnail img {
  object-position: top;
}
.single-team .news-card-thumbnail {
  width: 100%;
}
.single-hero,
.contact-map {
  margin-top: clamp(120px, 17.9976851852vw, 311px);
}
.single-hero h1 {
  margin-bottom: clamp(20px, 8.8541666667vw, 153px);
}
.date {
  font-size: clamp(18px, 1.7361111111vw, 30px);
  font-weight: 500;
  line-height: 1.8;
  color: var(--text-color);
  display: inline-block;
  margin-bottom: clamp(30px, 6.4814814815vw, 112px);
}
.single-hero__thumbnail {
  margin-bottom: clamp(30px, 4.6296296296vw, 80px);
}
.single .classic-text-centered-content h2 {
  margin-bottom: clamp(30px, 7.9861111111vw, 138px);
}
.classic-text-centered .filled-green__button {
  margin-top: clamp(30px, 3.9351851852vw, 68px);
}
.single-hero h1 {
  color: var(--text-color);
}
.single-hero-content {
  max-width: 789px;
  margin-left: auto;
  margin-right: auto;
}
.single .classic-text-centered:last-of-type {
  padding-bottom: 100px;
  margin-bottom: 0;
}
.single-content {
  margin-bottom: 100px;
  padding-bottom: 150px;
}
.single-content h2,
.single-content h3 {
  margin-top: 30px;
  margin-bottom: 15px;
}
.single-hero__thumbnail img {
  width: 100%;
  border-radius: 80px;
  -o-object-fit: cover;
  object-fit: cover;
  max-height: 585px;
}
.single-content a,
.single-content p,
.single-content h2,
.single-content h3,
.single-content h4,
.single-content h5,
.single-content h6,
.single-content li {
  color: var(--text-color);
}
.single-content a {
  text-decoration: underline;
}
.single-content .filled-green__button {
  text-decoration: unset;
  color: white;
}
.single-content .filled-green__button:hover {
  color: var(--accent-color);
}
.single .classic-text-centered > .container {
  padding-left: 0;
  padding-right: 0;
}
.single-service .single-hero-content {
  max-width: 100%;
}
.single .single-content img {
  width: 100%;
}
.single .single-content figure {
  margin-bottom: clamp(30px, 3.4722222222vw, 60px);
  margin-top: clamp(30px, 3.4722222222vw, 60px);
}
.single.single-service .classic-text-centered-content h2 {
  margin-bottom: clamp(30px, 3.4722222222vw, 60px);
}
.single-service__excerpt {
  max-width: 769px;
  margin-bottom: clamp(30px, 3.4722222222vw, 60px);
  margin-left: auto;
  margin-right: auto;
}
.single-service .single-content {
  padding-bottom: 0;
}
.single-content a {
  white-space: normal;
}
body {
  color: var(--text-color);
}
.acf-map {
  height: 621px;
}
.acf-map {
  border-radius: 80px;
  overflow: hidden;
}
.latest-news .col-lg-4 .blog-card-content-bottom {
  margin-bottom: 50px;
}
#page .single-team.blog-card-content p {
  display: block;
}
.team-card__excerpt p:not(:last-of-type) {
  margin-bottom: 10px;
}
.page-id-380 .widder-container .global-hero-content {
  max-width: 1300px;
}
.page-id-380 .global-hero-content p {
  max-width: 769px;
  margin-left: auto;
  margin-right: auto;
}
.site-main figure {
  padding-left: 50px;
  padding-right: 50px;
}
.site-main figure img {
  text-align: center;
  max-width: 1310px;
  width: 100%;
  display: flex;
  margin-left: auto;
  overflow: hidden;
  margin-right: auto;
  border-radius: 80px !important;
}
.classic-text-centered-content .paragraph__18 a {
  text-decoration: underline;
  white-space: unset;
}
@media only screen and (max-width: 991px) {
  .site-main figure img {
    height: 350px;
    object-fit: cover;
    border-radius: 50px !important;
  }
}
.error-404 .paragraph__30 {
  max-width: 780px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
  margin-top: 160px;
}
.filled-green__button {
  text-decoration: unset !important;
}
.standard-hero {
  padding-top: clamp(150px, 15.625vw, 300px);
}
.classic-main p a {
  text-decoration: underline;
  display: inline-block;
}
.classic-main {
  padding-bottom: clamp(100px, 10.4166666667vw, 200px);
}
.classic-main .global-classic-text {
  margin-top: 0;
}
.classic-main h2 {
  font-size: clamp(30px, 2.3148148148vw, 40px);
  font-weight: 400;
  line-height: 1.25;
  margin-top: 50px;
  margin-bottom: 20px;
}
h2,
h3,
h4,
h5,
h6 {
  hyphens: auto;
}
#page {
  overflow-x: hidden;
}
.page-id-19 .global-cta {
  padding-top: 0;
}

@media (min-width: 1680px) {
  .page-id-27 .team-list {
    margin-top: 100px;
  }
}

/* * {
  outline: 1px solid red;
} */
.download-pdf-job {
  display: flex;
  width: max-content;
  align-items: center;
  margin-top: 48px;
  gap: 10px;
}
.download-pdf-job img {
  max-width: 20px;
}
.jobs-tags {
  gap: 12px;
  margin-top: 20px;
  padding-left: 0;
}
.jobs-tags li {
  align-items: center;
  gap: 5px;
}
.jobs-tags img {
  max-width: 20px;
}

.job-list-item__output h2,
.job-list-item__output h3,
.job-list-item__output h4,
.job-list-item__output p {
  margin-bottom: 10px;
}
.job-list-item__output {
  display: none;
}
.job-trigger {
  padding: 24px 32px;
}
.jobs-list-item a h3 {
  font-size: 20px;
}
.jobs-list-item {
  background: white;

  border-radius: 20px;
}
.job-list-item__output {
  padding-left: 32px;
  padding-right: 32px;
  padding-bottom: 24px;
}
.jobs-list-item:not(:last-of-type) {
  margin-bottom: 20px;
}
.job-arrow img {
  transition: transform 0.3s ease;
}

.jobs-list-item.is-active .job-arrow img {
  transform: rotate(180deg);
}
.job-trigger img {
  filter: invert(1);
}
.job-trigger {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
.home-jobs .h2__size {
  margin-bottom: 10px;
}
.download-pdf-job:hover img {
  filter: invert(1) !important;
}
@media only screen and (max-width: 991px) {
  .jobs-tags {
    flex-wrap: wrap;
  }
  .jobs-list-item a h3 {
    padding-right: 30px;
    font-size: 17px;
  }
  .jobs-list {
    margin-top: 30px;
  }
  .job-trigger img {
    min-width: 20px;
  }
  .job-trigger {
    gap: 0px;
  }
  .job-list-item__output h2,
  .job-list-item__output h3,
  .job-list-item__output h4 {
    font-size: 16px;
  }
  .job-trigger {
    padding: 20px;
  }
  .job-list-item__output {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }
}
